@media all and (min-width: 480px) {
	.front .views-row .views-field-title {
		padding: 1em;
	}

	.front #background {
		height: 350px;
	}

	.homepage-link {
		height: 300px;
	}

	.homepage-link-text {
		font-size: 1.6em;
	}

	.nearby-attractions .image-circle,
	.park-facilities .icon {
		width: 150px;
		height: 150px;
	}

	.nearby-attractions-text,
	.park-facilities-text {
		font-size: 1.3em;
	}

	#mobile_menu_button, #mobile-call {
		padding: 15px 30px 15px 0;
	}

}

@media all and (min-width: 768px) {
	#block-system-main-menu {
		display: block;
	}

	#mobile_menu_button {
		display: none;
	}

	.front h1 {
		font-size: 3.125em;
	}

	.front h2 {
		font-size: 2em;
	}

	#header-top .left {
		position: absolute;
		width: 190px;
		max-height: 80px;
		z-index: 100;
	}

	#header-top .branding {
		position: absolute;
		z-index: 100;
	}

	#header-top .branding img,
	#header-top .branding a {
		width: 100%;
		height: auto;
	}

	#header-top .right .bottom-line {
		margin-top: 18px;
		/* display:inline-block; */
		padding-left: 200px;
		padding-bottom: 10px;
		display: flex;
	}

	#header-top .right .top-line {
		font-size: 0.8125em;
	}

	#header-top .book-online {
		padding: 7px 50px 7px 20px;
		font-size: 1em;
	}

	#header-top .right {
		display: block;
	}

	#header-bottom #block-system-main-menu ul > li > a {
		border: none;
	}

	.front #background {
		height: 400px;
	}

	.main-text td {
		width: 50%;
		display: table-cell;
		padding: 0 10px;
		text-align: left;
		vertical-align: top;
	}

	.bullet-table {
		/* display:block; */
		/* width:100%; */
	}

	.bullet-table table {
		margin: 0 auto;
		width: 100%;
		max-width: 900px;
	}

	.bullet-table table tbody tr td {
		width: 25%;
		display: table-cell;
		/* vertical-align:top; */
	}

	.bullet-table table tbody tr td:last-child {
		width: 50%;
	}

	.bullet-table ul {
		margin: 0;
		padding: 0;
	}

	.bullet-table ul li {
		display: block;
		text-align: left;
		width: 90%;
		width: calc(100% - 25px);
		padding-left: 25px;
		padding-left: calc(25px);
		position: relative;
		padding-top: 10px;
		color: #0d7bbf;
	}

	.bullet-table ul li:before {
		content: '\f069';
		color: #0d7bbf;
		font-family: "FontAwesome";
		font-size: 10px;
		position: absolute;
		left: 0;
	}

	.check-availability {
		margin-top: -55px;
		z-index: 10;
		position: relative;
	}

	.homepage-link {
		height: 200px;
	}

	.homepage-link-text {
		font-size: 1em;
	}

	/*.not-front #content_wrapper {
		position: fixed;
	}*/
	.front #background {
		display: block;
	}

	.front .views-row .views-field-title {
		padding: 0.8em 0.5em;
	}

	#sidebar {
		box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
		/*position: fixed;*/
		height: 100%;
	}

	#branding {
		margin: 0 0 1.5em 0;
	}

	.sidebar-info {
		position: absolute;
		bottom: 2em;
		width: 100%;
	}

	.front .sidebar-info {
		bottom: 0;
	}

	#content {
		/* margin-top:120px; */
	}

	.view-accommodation .views-row .accommodation_button1 a, .view-accommodation .views-row .accommodation_button2 a {
		padding: 1em 0.5em;
		font-size: 0.95em;
	}

	.not-front #background {
		/* opacity: 0.2; */
		display: block;
	}

	.not-front.page-node-7 #background {
		/* opacity: 0.1; */
	}

	.view-activity-details .views-row .views-label-field-activity-website, .view-activity-details .views-row .views-label-field-activity-email, .view-activity-details .views-row .views-label-field-activity-phone {
		width: 15%;
	}

	.front .view-home-deal .views-field-body p {
		margin: 0;
		padding: 0;
		line-height: 1.3em;
	}

	.front #after_content {
		display: none;
	}

	.flexslider .slides img {
		height: 100%;
		width: auto;
		border-radius: 2px;
		box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
	}

	.view-accommodation-detail .flexslider .slides img, .view-activity-details .flexslider .slides img {
		height: auto;
		width: 100%;
	}

	.view-accommodation-detail .views-row .views-field-field-people-count, .view-accommodation-detail .views-row .views-field-field-bathroom-count, .view-accommodation-detail .views-row .views-field-field-bed-count {
		display: inline-block;
		padding: 1.5em 0;
		text-align: center;
		width: 32%;
	}

	.not-front .sidebar-info {
		display: block;
	}

	#content_wrapper {
		/* background:none; */
		/* padding:0 36px; */
	}

	h1 {
		text-align: left;
	}

	.front #content_wrapper {
		background: none;
		height: 100%;
		padding: 0;
		overflow-y: auto;
	}

	form#check_availability .col-sm-12 {
		margin: 0 0 6px 0;
	}

	.front.desktop .scroll_wrapper {
		height: 130px;
	}

	.front #content {
		background: #fff;
		padding: 2em;
		border-radius: 2px;
		/* box-shadow: 1px 1px 5px rgba(0,0,0,0.3); */
	}

	.front #content .content {
		color: #000;
	}

	.front h1 {
		color: #0d7bbf;
	}

	#content_wrapper {
		/* height:100%; */
		/*float:right;*/
	}

	.node-type-useful-information #block-system-main,
	.node-type-vehicle-rentals #block-system-main {
		width: 50%;
		float: left;
	}

	#header-bottom .container {
		max-width: 768px;
	}

	#header-bottom #block-system-main-menu {
	}

	#header-bottom #block-system-main-menu ul {
		padding: 0;
		margin: 0;
		text-align: center;
	}

	#header-bottom #block-system-main-menu ul > li {
		list-style: none;
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		margin-right: -4px;
	}

	#header-bottom #block-system-main-menu ul > li > a {
		color: #fff;
		font-size: 0.875em;
		padding: 15px 10px;
		display: block;
		text-transform: uppercase;
		font-weight: bold;
		position: relative;
	}

	#header-bottom #block-system-main-menu ul > li > a#home-button {
		color: #0d7bbf;
		font-size: 1px;
	}

	#header-bottom #block-system-main-menu ul > li > a#home-button::before {
		content: '\f015';
		font-family: "FontAwesome";
		color: #fff;
		font-size: 11px;
	}

	#header-bottom::after,
	#header-bottom #block-system-main-menu ul > li > a::after {
		content: '';
		position: absolute;
		display: block;
		width: 100%;
		background: #0a6299;
		height: 4px;
		left: 0;
		bottom: 0;
		z-index: 1;
	}

	#header-bottom #block-system-main-menu ul > li > a::after {
		z-index: 10;
	}

	#header-bottom #block-system-main-menu ul > li.active-trail > a::after,
	#header-bottom #block-system-main-menu ul > li > a:hover::after {
		background: #fab216;
	}

	#footer-top {
		padding-top: 30px;
		font-size: 1.4em;
	}

	#footer-bottom .row > div:first-child {
		text-align: left;
	}

	#footer-bottom .row > div:last-child {
		text-align: right;
	}

	.mobileOnly {
		display: none !important;
	}

	.bottom-line > div {
		display: block;
		padding: 0;
		margin: 0;
		margin-left: 10px;
	}

	#mobile-call,
	#mobile-book {
		display: none;
	}

	#header-wrap + section {
		margin-top: 152px;
	}
}

@media all and (min-width: 768px) and (min-height: 800px) {
	.front #after_content {
		display: block;
	}

	.front.desktop .scroll_wrapper {
		height: 230px;
	}

	.front.tablet .scroll_wrapper, .front.mobile .scroll_wrapper {
		height: 430px;
	}
}

@media all and (min-width: 992px) {
	a.circle {
		width: 26px;
		height: 26px;
	}

	#header-wrap + section {
		margin-top: 138px;
	}

	#header-bottom .container {
		max-width: none;
	}

	#header-top .container {
		position: relative;
	}

	#header-top .branding img,
	#header-top .branding a {
		height: 152px;
		width: auto;
	}

	.scroll #header-top .branding img,
	.scroll #header-top .branding a {
		height: 115px;
	}

	#header-top .left {
		left: 30px;
	}

	#header-top .right {
		/* width:65%; */
	}

	#header-top .right .top-line {
		font-size: 1em;
	}

	#header-top .book-online {
		padding: 7px 75px 7px 30px;
		font-size: 1em;
	}

	#header-top .right {
		display: block;
	}

	#family-parks-logo {
		max-width: 200px;
	}

	#header-bottom #block-system-main-menu ul > li {
		margin-right: -4px;
	}

	#header-top .right .bottom-line {
		margin-top: 12px;
	}

	.view-hot-deal-details .views-row .views-field-nothing a {
		width: 50%;
		margin: 0 auto 24px;
	}

	#background {
		height: 400px;
	}

	.front #background {
		height: 460px;
	}

	.homepage-link {
		height: 300px;
	}

	.homepage-link-text {
		font-size: 1.2em;
	}

	#content {
		/* margin-top:120px; */
	}

	.page-node-7 #block-system-main {
		width: 55%;
		display: block;
		float: left;
	}

	#block-webform-client-block-21 {
		float: right;
		width: 40%;
		margin-left: 5%;
	}

	form#check_availability .col-md-4 {
		/* margin-bottom: 24px; */
	}

	.front.desktop .scroll_wrapper {
		height: 180px;
	}

	.background_title h3 {
		background: rgba(0, 0, 0, 0.65);
		font-size: 2em;
		margin: 0;
		position: absolute;
		top: 66%;
		right: 0;
		padding: 0.5em 12% 0.5em 1.5em;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
		text-transform: uppercase;
		font-weight: 600;
		letter-spacing: 2px;
	}

	.front #content_wrapper .inner {
		height: auto !important;
		padding: 30px 60px;
	}

	.view-accommodation .views-exposed-form .views-exposed-widget select {
		width: initial;
	}

	.view-accommodation .views-exposed-form .views-exposed-widget .views-widget {
		width: initial;
	}

	.view-accommodation .views-exposed-form .views-exposed-widget .form-submit {
		margin: 0;
	}

	.view-accommodation .views-exposed-form {
		margin: 10px 0 24px;
	}

	.view-accommodation .views-exposed-form .views-exposed-widget {
		width: initial;
	}

	#header-bottom #block-system-main-menu {
	}

	#header-bottom #block-system-main-menu ul {
		/* padding:0; */
		/* margin:0; */
		text-align: right;
	}

	#header-bottom #block-system-main-menu ul > li {
		list-style: none;
		display: inline-block;
		margin: 0;
		padding: 0;
		position: relative;
		margin-right: -4px;
	}

	#header-bottom #block-system-main-menu ul > li > a {
		color: #fff;
		font-size: 0.8em;
		padding: 8px 8px 12px;
		display: block;
		text-transform: uppercase;
		font-weight: bold;
		position: relative;
	}

	#header-bottom::after,
	#header-bottom #block-system-main-menu ul > li > a::after {
		content: '';
		position: absolute;
		display: block;
		width: 100%;
		background: #0a6299;
		height: 4px;
		left: 0;
		bottom: 0;
		z-index: 1;
	}

	#header-bottom #block-system-main-menu ul > li > a::after {
		z-index: 10;
	}

	#header-bottom #block-system-main-menu ul > li.active-trail > a::after,
	#header-bottom #block-system-main-menu ul > li > a:hover::after {
		background: #fab216;
	}

	.goog-te-gadget-simple {
		padding: 12px 15px !important;
	}

	.goog-te-gadget-simple {
		padding: 6px !important;
	}

	.bottom-line {
		display: table;
	}

	.facilities-block,
	.activities-block,
	.book-online-block {
		width: 100%;
		min-height: 250px;
		overflow: hidden;
		position: relative;
		margin-bottom: 24px;
	}

	.accommodation-image,
	.facilities-image,
	.activities-image,
	.book-online-image {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background-size: cover;
		background-position: center center;
		-webkit-transition-duration: 300ms;
		-moz-transition-duration: 300ms;
		-o-transition-duration: 300ms;
		transition-duration: 300ms;
	}

	.accommodation-detail,
	.facilities-detail,
	.activities-detail,
	.book-online-detail {
		position: absolute;
		left: 0;
		top: 100;
		height: 100%;
		width: 100%;
		-webkit-transition-duration: 300ms;
		-moz-transition-duration: 300ms;
		-o-transition-duration: 300ms;
		transition-duration: 300ms;
		transform: scale(1.2, 1.2);
		opacity: 0;
		background-color: rgba(0, 0, 0, 0)
	}

	.accommodation-detail .vertical-center,
	.facilities-detail .vertical-center,
	.activities-detail .vertical-center,
	.book-online-detail .vertical-center {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
	}

	.accommodation-block:hover .accommodation-image {
		transform: scale(1.2, 1.2);
	}

	.accommodation-block:hover .accommodation-detail,
	.facilities-block:hover .facilities-detail,
	.activities-block:hover .activities-detail,
	.book-online-block:hover .book-online-detail {
		opacity: 1;
		transform: scale(1, 1);
	}

	.accommodation-block:hover .accommodation-block-title,
	.facilities-block:hover .facilities-title,
	.activities-block:hover .activities-title,
	.book-online-block:hover .book-online-title {
		opacity: 0;
	}

	.accommodation-block:hover .homepage-link-overlay,
	.facilities-block:hover .homepage-link-overlay,
	.activities-block:hover .homepage-link-overlay,
	.book-online-block:hover .homepage-link-overlay {
		background: #000;
	}

}

@media all and (min-width: 992px) and (min-height: 700px) {
	.front #after_content {
		display: block;
	}

	.front.desktop .scroll_wrapper {
		height: 230px;
	}
}

@media all and (min-width: 992px) and (min-height: 850px) {
	.front.desktop .scroll_wrapper {
		height: 330px;
	}
}

@media all and (min-width: 1200px) {
	#header-wrap + section {
		margin-top: 140px;
	}

	#header-top .branding img,
	#header-top .branding a {
		height: 165px;
		width: auto;
	}

	.scroll #header-top .branding img,
	.scroll #header-top .branding a {
		height: 120px;
	}

	#header-top .left {
		left: 0;
	}

	#header-top .right .top-line {
		font-size: 1em;
	}

	#header-bottom #block-system-main-menu ul > li > a {
		font-size: 0.875em;
		padding: 10px 15px 12px;
	}

	#header-bottom #block-system-main-menu ul > li > a#home-button::before {
		font-size: 14px;
	}

	#family-parks-logo {
		max-width: 250px;
	}

	.check-availability {
		margin-top: 0;
		transform: translateY(-50%);
	}

	.view-accommodation .views-exposed-form .views-exposed-widget {
		margin: 0 30px 0 0;
	}

	.view-accommodation .views-row .accommodation_count > div > div {
		font-size: 1.1em;
	}

	.not-front .container-fluid {
		/* max-width: 1164px; */
	}

	#content {
		/* margin-top: 130px; */
	}

	form#check_availability .col-lg-1, form#check_availability .col-lg-2, form#check_availability .col-lg-3 {
		margin: 0;
	}

	.front.desktop .scroll_wrapper {
		height: 230px;
	}

	.page-node-22 #content_wrapper .container {
		width: 1140px !important;
	}
}

@media all and (min-width: 1200px) and (max-height: 750px) {
	.front.desktop .scroll_wrapper {
		height: 130px;
	}
}

@media all and (min-width: 1200px) and (min-height: 900px) {
	.front #after_content {
		display: block;
	}

	#branding {
		margin: 0 0 2.5em 0;
	}

	.front.desktop .scroll_wrapper {
		height: 330px;
	}
}

@media (min-width: 1200px) and (max-width: 1500px) {
	/*    #sidebar.col-lg-2 {
	       width: 22.666667%;
	    }*/
	/*    #content_wrapper.col-lg-10 {
		width: 76.333333%;
	    }*/
	form#check_availability .col-lg-3 {
		width: 19%;
	}

	form#check_availability .col-lg-1 {
		width: 10.333333%;
	}

	form#check_availability .col-lg-2 {
		width: 15.666667%;
	}

	form#check_availability .col-lg-1, form#check_availability .col-lg-2, form#check_availability .col-lg-3 {
		padding: 0 6px;
	}

	.front form#check_availability h3 {
		font-size: 1.05em;
		padding-top: 0.75em;
	}
}

@media all and (min-width: 1500px) {
	#header-wrap + section {
		margin-top: 160px;
	}

	form#check_availability .col-lg-3 {
		width: 19%;
	}

	#header-top .right .top-line {
		font-size: 1.2em;
	}

	form#check_availability .col-lg-1 {
		width: 10.333333%;
	}

	#header-top .branding img,
	#header-top .branding a {
		height: 200px;
	}

	#header-top .right .bottom-line {
		margin-top: 16px;
		padding-left: 200px;
		padding-bottom: 16px;
	}

	.scroll #header-top .branding img,
	.scroll #header-top .branding a {
		height: 150px;
	}

	.scroll #header-bottom #block-system-main-menu ul > li > a {
		padding: 10px 15px;
	}

	#header-top .book-online {
		padding: 10px 75px 10px 30px;
		font-size: 1.2em;
	}

	#header-top .book-online::after {
		padding: 10px 18px;
	}

	.scroll #header-top .right .bottom-line {
		padding-bottom: 12px;
	}

	.front #background {
		height: 550px;
	}

	.homepage-link {
		height: 400px;
	}

	.homepage-link-text {
		font-size: 1.6em;
	}

	.front form#check_availability h3 {
		font-size: 1.3em;
		padding-top: 0.5em;
	}

	.front.desktop .scroll_wrapper {
		height: 200px;
	}

	#footer-top {
		padding-top: 20px;
		font-size: 1.8em;
	}

	.goog-te-gadget-simple {
		padding: 10px !important;
	}

	#family-parks-logo img {
		max-width: 165px;
	}

	.background_title h3 {
		font-size: 3em;
	}
}

@media all and (min-width: 1500px) and (max-height: 750px) {
	.front.desktop .scroll_wrapper {
		height: 130px;
	}
}

@media all and (min-width: 1500px) and (min-height: 900px) {
	.front.desktop .scroll_wrapper {
		height: 330px;
	}
}

@media all and (min-width: 1700px) {
	#header-top .right .top-line {
		font-size: 1.2em;
	}

	#header-bottom #block-system-main-menu ul > li > a {
		font-size: 1em;
		padding: 15px;
	}

	#family-parks-logo {
		max-width: 270px;
	}

	#background {
		height: 450px;
	}

	.front #background {
		height: 680px;
	}

	.flexslider .slides img {
		width: 100%
	}

	#block-webform-client-block-21 {
		margin-left: 10%;
		width: 35%;
	}

	#content {
		/* margin-top: 140px; */
	}

	.view-accommodation .views-row .accommodation_count > div > div {
		font-size: 1.3em;
	}

	.front.desktop .scroll_wrapper {
		height: 330px;
	}

	.container {
		width: 1570px;
	}
}

@media all and (min-width: 1700px) and (min-height: 900px) {
	.front #after_content {
		margin: 2em 0 3em;
		padding: 0 1.5em;
	}

	.front #content {
		margin-top: 2em;
	}

	.front.desktop .scroll_wrapper {
		height: 330px;
	}
}

@media all and (max-width: 425px) {
	.view-accommodation .views-exposed-form .views-exposed-widget label {
		display: block;
		float: none;
	}

	.view-accommodation .views-exposed-form .views-exposed-widget .views-widget {
		float: none;
		width: 100%;
	}

	#newbook_online_booking_controls_wrapper > div {
		padding: 0 !important;
	}

	.view-accommodation-detail .views-row {
		padding: 0 !important;
	}

	#content_wrapper {
		padding: 20px 15px 0 !important;
	}

	.view-accommodation-detail.view-display-id-accommodation_image_block {
		padding: 0 !important;
	}

	body {
		overflow-y: auto !important;
	}

	.newbook_category_more_details_popup {
		max-height: 90% !important;
	}
}

@media all and (min-width: 320px) {
	.newbook_category_more_details_popup {
		position: fixed !important;
		top: 50px !important;
		left: 0 !important;
		margin-left: 5% !important;
		max-width: 90% !important;
	}
}

@media all and (min-width: 768px) {
	.newbook_category_more_details_popup {
		position: fixed !important;
		top: 50px !important;
		left: 0 !important;
		margin-left: 10% !important;
		max-width: 80% !important;
	}
}

@media all and (min-width: 1200px) {
	.newbook_category_more_details_popup {
		position: fixed !important;
		top: 50px !important;
		left: 0 !important;
		margin-left: 6.25% !important;
		max-width: 85% !important;
	}
}

@media all and (max-width: 991px) {
	#header-bottom .container {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		text-align: right;
		background: #fab216;
		border-bottom: 2px solid #ec6339;
	}
}
